QuikrBox Store app Issues - Bug #6846

| have marked order delivered but it is navigating to delivered orders but not showing any order
there. Screen still loading from 5 minutes. It should not take time if it is loading issue

06/20/2023 05:12 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Rakhi Kadyan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2023

0%
0.00 hour
0.00 hour

Description

History

#1 - 06/20/2023 05:15 PM - priyanka Sharma
- File XRecorder_ 20062023 171312.mp4 added

#2 - 06/21/2023 04:25 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 03/27/2024 01:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

XRecorder_20062023_171312.mp4

04/19/2025

1.7 MB 06/20/2023

priyanka Sharma

1/1
